<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="style.css">
    <title>web yasmin</title>
</head>
<body>
  <nav class="navbar navbar-expand-lg navbar-light bg-light">
    <a class="navbar-brand" href="#">YQA</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNav">
      <ul class="navbar-nav">
        <li class="nav-item active">
          <a class="nav-link text-warning" href="index.html">Home <span class="sr-only">(current)</span></a>
        </li>
        <li class="nav-item">
          <a class="nav-link text-warning" href="kontak.html">Contact</a>
        </li>
        <li class="nav-item">
          <a class="nav-link text-warning" href="skills.html">Skills</a>
        </li>
        
      </ul>
    </div>
  </nav>
  <div class="container color-me text-center">
    <img src="images/yasmin_oren4.png" alt="">
  </div>
  <div class="about container text-center spasi">
    <h1>Hallo, my name is Yasmin Qurrota Aini,</h1>
    <h1>I’m a second year student in the Faculty of Computer Science,</h1>
    <h1>Universitas Indonesia</h1>
  </div>
  <div class="container about text-white">
    <div class="row">
      <div class="col-md-6 spasi color-me pt-5 pb-5 text-center"><h2>Education</h2></div>
      <div class="col-md-6 spasi color-me pt-5 pb-5 text-center">
      <h4>SMAN 1 DEPOK</h4>
      <h4>Information Systems,</h4>
      <h4>Faculty of Computer Science,</h4>
      <h4>Universitas Indonesia</h4>
      </div>
    </div>
  </div>
    <div class="container about hobi text-center"> <h1> <b> H O B B I E S </b> </h1>  </div>
    <div class="container">
      <div class="row">
        <div class="col-md-4 pt-5 pb-5 text-center"><img src="images/art2.png" alt=""> </div>
        <div class="col-md-4 pt-5 pb-5 text-center"><img src="images/food2.png" alt=""> </div>
        <div class="col-md-4 pt-5 pb-5 text-center"><img src="images/kaki2.png" alt=""></div>
      </div>
    </div>
    <div class="container about experience">
        <div class="row">
        <div class="col-md-6 pt-5 pb-5 text-center color-me2"><h1><b> My Experience</b> </h1> </div>
        <div class="col-md-6 pt-5 pb-5 text-left color-me2">
        <h1> I’m experienced at nothing- hehe
        but i’m currently work as marketing and 
        partnership associate at Edison League</h1>    
        </div>
      </div>
    </div>
    <div class="container font text-center copyright" id="warnacopyright">
      <a href="http://instagram.com/yasmiinqa">
        <img src="images/instagram logo.svg" alt="instagram" height="50" width=50 style="border-radius: 10%;" />
    </a>
        <p >copyright © 2020 by yasminqa</p>
     
      </div>
    </div>

</body>
</html>